/* Detail Page Events */


.event-detail-item .event-datetime:before {
    top: 10px;
}

.event-detail-item .event-datetime p {
    padding-left: 0;
}

.event-item .event-title { color: black !important;}
.event-detail-text {
    margin: 20px 0 0 -20px;
}

.event-detail-item img {
  width: 100%;
  height: auto;
}


/* End Detail Page Events */

.site-main a.orange-button,
.site-main a.red-button,
.site-main a.raspberry-button,
.site-main a.lime-button,
.site-main a.green-button,
.site-main a.blue-button {
    color: #fff !important;
    letter-spacing: 1px;
    font-weight: bold;
    display: inline;
    padding: 10px 20px;
    text-transform: none;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -o-border-radius: 7px;
    -khtml-border-radius: 7px;
    border-radius: 7px;
    -webkit-transition: background-color 0.3s ease-in-out;
    -moz-transition: background-color 0.3s ease-out;
    -o-transition: background-color 0.3s ease-out;
    transition: background-color 0.3s ease-out;
}
.site-main a.orange-button {background-color: #f1a700;}
.site-main a.orange-button:hover {background-color: #be8400;}
.site-main a.red-button {background-color: #de3114;}
.site-main a.red-button:hover {background-color: #af2710;}
.site-main a.raspberry-button {background-color: #d44f62;}
.site-main a.raspberry-button:hover {background-color: #c12f44;}
.site-main a.lime-button {background-color: #c0c760;}
.site-main a.lime-button:hover {background-color: #adb440;}
.site-main a.green-button {background-color: #2aa748;}
.site-main a.green-button:hover {background-color: #2aa748;}
.site-main a.blue-button {background-color: #4fa2dd;}
.site-main a.blue-button:hover {background-color: #288bd1;}


/* Neu Homepage 2017 */

.hero-box{
  position: relative;
  padding-left: 20px;
  padding-right:20px;
  padding-bottom:10px;
}
.hero-print-image{
  /*min-height: 360px;*/
  position: relative;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.homepageBadgeWrapper{
  position: absolute;
  left:50px;
  top:30px;
  width: 290px;
  height:290px;
}
.hero-box-slogan{
  position:absolute;
  right:20px;
  bottom:10px;
  background-color: #2aa748; 
  /*background-color: #f1a700;*/
  padding: 12px 18px;
  width: 30%;
  width: calc((100% - 80px) / 3);
}
.hero-box.bc-1 .hero-box-slogan{
  background-color: #f1a700;
}
.hero-box.bc-2 .hero-box-slogan{
  background-color: #de3114;
}
.hero-box.bc-3 .hero-box-slogan3{
  background-color: #d44f62;
}
.hero-box.bc-4 .hero-box-slogan{
  background-color: #c0c760;
}
.hero-box.bc-5 .hero-box-slogan{
  background-color: #2aa748;
}
.hero-box.bc-6 .hero-box-slogan{
  background-color: #4fa2dd;
}
@media screen and (min-width:600px) and (max-width:829px){
  .hero-box-slogan{
    width: 48%;
    width: calc((100% - 60px) / 2);
  }
}
@media screen and (max-width:599px){
  .hero-box-slogan{
    position:static;
    width: 100%;
  }
}
.hero-box-slogan *{
  color: #ffffff;
}
.hero-box-slogan h3{
  padding: 0px !important;
}

@media screen and (max-width:880px){
  .homepageBadgeWrapper{
    width: 30vw;
    height:30vw;
    left:40px;
    bottom:105px;
    top: auto;
  }
}
@media screen and (max-width:340px){
  .homepageBadgeWrapper{
    bottom:100px;
  }
}
@media screen and (min-width:992px){
  .hero-box{
    margin-top: 60px;
  }
}
@media screen{
  .hero-image{
    opacity: 0;
  }
}

.teaser-area{
  padding-left:25px;
  padding-right:25px;
}
.teaser-wrapper{
    padding: 10px;
}
.teaser-box {
    position: relative;
    height: 100%;
    color: #ffffff;
}
.teaser-text-box h1, .teaser-text-box h2, .teaser-text-box h3, .teaser-text-box h4, .teaser-text-box h5, .teaser-text-box h6{
  font-family: "FFDINWebProBold", Helvetica, Arial, sans-serif !important;
  font-weight:normal !important;
  margin: 0px 0px 5px 0px;
  padding: 0px;
}
.teaser-text-box p{
  margin:0px;
}
.teaser-text-box a{
  color: #ffffff;
}
.teaser-text-box a:hover{
  color: #ffffff !important;
}
.teaser-text-box,
.teaser-text-box p,
.hero-box-slogan *{
  font-size: 1.6rem;
  line-height: 1.95rem;
}
.teaser-text-box{
  height:116px;
  padding: 16px 18px;
  overflow: hidden;
}
@media screen and (min-width:1000px) and (max-width:1200px){
  .teaser-text-box h1, .teaser-text-box h2, .teaser-text-box h3, .teaser-text-box h4, .teaser-text-box h5, .teaser-text-box h6{
    font-size:2.05vw;
  }
  .teaser-text-box,
  .teaser-text-box p,
  .hero-box-slogan *{
    font-size: 1.75vw;
    line-height: 2.2vw;
  }
  .teaser-text-box{
    height: 9.5vw;
  }
}
@media screen and (min-width:830px) and (max-width:999px){
  .teaser-text-box h1, .teaser-text-box h2, .teaser-text-box h3, .teaser-text-box h4, .teaser-text-box h5, .teaser-text-box h6{
    font-size:2vw;
  }
  .teaser-text-box,
  .teaser-text-box p,
  .hero-box-slogan *{
    font-size: 1.7vw;
    line-height: 2.15vw;
  }
  .teaser-text-box{
    height: 9.5vw;
  }
}
@media screen and (min-width:600px) and (max-width:829px){
  .teaser-text-box h1, .teaser-text-box h2, .teaser-text-box h3, .teaser-text-box h4, .teaser-text-box h5, .teaser-text-box h6{
    font-size:3vw;
  }
  .teaser-text-box,
  .teaser-text-box p,
  .hero-box-slogan *{
    font-size: 2.55vw;
    line-height: 3.2vw;
  }
  .teaser-text-box{
    height: 15vw;
  }
}
@media screen and (max-width:599px){
  .teaser-text-box{
    height: auto;
  }
}
@media screen and (max-width:420px){
  .teaser-text-box h1, .teaser-text-box h2, .teaser-text-box h3, .teaser-text-box h4, .teaser-text-box h5, .teaser-text-box h6{
    font-size:6vw;
  }
  .teaser-text-box,
  .teaser-text-box p,
  .hero-box-slogan *{
    font-size: 5vw;
    line-height: 6vw;
  }
}



.home .map-footer{
  position: fixed !important;
  bottom: 0px !important;
}
.wrap-map-corner{
  right:0px !important;
}
.home .map-corner-desc{
  pointer-events: none;
}

.home .top-nav-features > .toggle-nav{
  left:8px;
}
@media (max-width: 991px){
  .home .top-nav-features > .toggle-nav{
    top: 8px;
  }
  .home .top-nav-features{
    padding-top:4px;
  }
  .home .top-nav-features ul > li > a{
    font-family: "FFDINWebProBold", Helvetica, Arial, sans-serif !important;
    font-weight: normal !important;
  }
  .home .top-nav-features .search-toggle .fa-search:before {
    text-shadow: 1px 0px 0px #000000;
  }
  .home .top-nav-features .search-toggle:hover .fa-search:before {
    text-shadow: 1px 0px 0px #00a083;
  }
  .home .top-nav-features .search-opener{
    margin-left: -22px;
    margin-top: 12px;
  }
  .home .top-nav-features form .search-text{
    padding-left:2px;
    padding-right:2px;
  }
  .home .site-header .container-fluid>.row{
    padding-bottom: 8px;
  }
  .home .wrap-nav{
    top:0px;
  }
}
@media (min-width: 350px) and (max-width: 991px){
  .home .top-nav-features > .toggle-nav{
    left:21px;
  }
}
@media (min-width: 350px) and (max-width: 599px){
  .top-nav-features {
      padding-right: 17px;
  }
}
@media (min-width: 600px) and (max-width: 991px){
  .site-header>div {
      border-left: 0px;
      border-right: 0px;
  }
}
@media (max-width: 991px){
  .wrap-nav ul>li>A, .wrap-nav .mobile-nav-title {
    height: 34px;
  }
}
.toggle-nav-close{
    height: 30px;
    width: 30px;
}
.toggle-nav-close i{
  position: absolute;
  top: 0px;
  left: 0px;
}


@media (min-width: 992px){
  /*.home .site-header .row:after{*/
  .home .site-header .row:after,
  .home-en .site-header .row:after,
  .home-fr .site-header .row:after,
  .home-it .site-header .row:after{
    display:none !important;
  }

  .home .hero-print-image:after{

    content:"";
    position: absolute;
    right:0px !important;
    /*bottom:0px !important;*/
    height:138px !important;
    width:230px !important;
    background-image: url(../Images/ballenberg-neu-k-DE.svg) !important;
    background-repeat: no-repeat;
    background-position: bottom right !important;
    background-color: #ffffff;
  }
  .home-en .hero-print-image:after{
    content:"";
    position: absolute;
    right:0px !important;
    /*bottom:0px !important;*/
    height:138px !important;
    width:230px !important;
    background-image: url(../Images/ballenberg-neu-k-EN.svg) !important;
    background-repeat: no-repeat;
    background-position: bottom right !important;
    background-color: #ffffff;
  }
  .home-fr .hero-print-image:after{
    background-image: url(../Images/ballenberg-neu-k-FR.svg) !important;
  }
  .home-it .hero-print-image:after{
    background-image: url(../Images/ballenberg-neu-k-IT.svg) !important;
  }

}
.home .site-footer > .container-fluid{
  padding-left:20px;
  padding-right:20px;
}
/* End New Homepage 2017 */


/* Formular 2017 start */
.tx-powermail .powermail_fieldwrap_type_radio > .powermail_label,
.tx-powermail .powermail_fieldwrap_type_check > .powermail_label{
  display: block;
  width: 100% !important;
  padding: 0;
  margin-bottom: 20px;
  line-height: inherit;
  color: #333333;
  border: 0;
  border-bottom: 1px solid #e5e5e5;
  font-size: 14px;
  font-weight: bold;
  float:none !important;
}
.tx-powermail .radio,
.tx-powermail .checkbox{
  float:none !important;
}
.tx-powermail .radio label,
.tx-powermail .checkbox label{
  width: 100% !important;
  padding-left:30px;
  display: block;
  float:none !important;
}
.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"]{
  width:20px !important;
  margin-left:-25px !important;
}
.tx-powermail .powermail_fieldwrap_type_submit {
    margin-left: 40%;
}
@media (max-width: 380px){
  .tx-powermail .powermail_fieldwrap_input label,
  .tx-powermail .powermail_fieldwrap_input input,
  .tx-powermail .powermail_fieldwrap_type_select label,
  .tx-powermail .powermail_fieldwrap_type_select select,
  .tx-powermail .powermail_fieldwrap_type_textarea label,
  .tx-powermail .powermail_fieldwrap_type_textarea textarea{
    width:100% !important;
  }
  .tx-powermail .powermail_fieldwrap_type_submit {
      margin-left: 0%;
  }
}
/* Formular 2017 end */

main > .row > aside{
  padding-top: 38px !important;
  padding-left:10px !important;
  padding-right:40px !important;
}
main > .row > aside h1,
main > .row > aside h2,
main > .row > aside h3,
main > .row > aside h4,
main > .row > aside h5,
main > .row > aside h6{
  padding-right:0px;
  padding-left:0px;
}
main > .row > aside img{
  padding-bottom:15px;
}
.logo-default2{
  display:block;
  width:100%;
  text-align: center;
  padding-bottom:50px;
}
.logo-default2-image{
  width:80%;
  margin:auto;
}

/* Neu */


.home .homepage-image-box {
    position:relative;
}

.home .homepage-main-content img {
    width: 100%;
    height: auto;
}

.home .homepage-teaser-container {
    position: absolute;
    bottom: 10px;
    left:10px;

}

.home .homepage-teaser-box {
    margin-bottom: 30px;
    width:320px;
}
@media (max-width:320px){
  .home .homepage-teaser-box {
      max-width:100%;
  }
}
.home .homepage-teaser {
    border: 3px solid white;
    left: 20px;
    background-color: rgba(255,255,255,.8);
    transition: all 0.4s;

   /* margin:12px;*/
    width: 100%;
    height: 80px;
    overflow: hidden;
}
.home .homepage-teaser:hover {
  background-color: rgba(255,255,255,.95);
}
.home .homepage-teaser a {
    color: black;
}

.home .homepage-teaser-pnl {
    width:100%;
    height:100%;
    padding:10px;
}


.home .homepage-teaser h2 {
    font-size: 1.2rem;
    color: black;
    padding: 0 0 .3em 0;
    margin: 0;
    font-weight: bold;
}
.home .left-nav {
    padding: 0em;
}







.home .homepage-image-box{
  z-index:2;
  min-height: 600px;
  min-height: 100vh;
  background-size: cover;
  background-position: center, center;
  position:relative;
}
.home .homepage-image-box .vegas-box{
  position: absolute;
  height:auto !important;
  background-size: cover;
  background-position: center, center;
  max-height:100%;
  top: 0px;
  bottom: 0px;
  right: 0px;
  left: 0px;

}
.home .homepage-image-box{
  border-left:1px solid white;
  border-right:1px solid white;
}
@media (max-width:991px){
  .home .homepage-image-box{
    min-height: calc(100vh - 55px);
  }
}
@media (max-width:850px){

/*}
@media (max-width:599px){*/
  .home .homepage-teaser-box{
    margin-bottom:0px;
  }
  .home .homepage-image-box{
    min-height: calc(100vh - 55px);
    height:auto;
  }
  .home .homepage-teaser{
    margin-top:20px;
  }
  .home .homepage-teaser-box:nth-last-child(1) .homepage-teaser{
    margin-bottom:20px;
  }
  .home .homepage-teaser-container {
      position: static;
  }
}

@media (max-width:450px) {
  /*.home .homepage-teaser-box:nth-last-child(1) .homepage-teaser{*/
  .home .homepage-teaser-container{
    padding-bottom:260px;
  }
}
@media (max-width: 829px){
  .home .logo-home {
      max-width: 200px;
  }
}
.home .logo-home{
  z-index:10;
  display:none !important;
}
@media (min-width: 992px){
  .home .site-header .row:after{
    display:block;
    content:" "  ;
    position:absolute;
    right:22px;
    top:28px;
    height:32px;
    width:100px;
    background: url(../Images/Ballenberg_Logo_Small.svg);
    background-repeat: no-repeat;
    background-position: center right;
  }

}
@media (min-width: 600px) and (max-width: 991px){
  .home .logo-home{
    display:none;
  }
  .home .site-header-title{
    display:block !important;
  }
}




.home .map-footer{
  position:absolute;
  bottom:1px;
}

.home .map-corner-desc{
    position: absolute;
    bottom: 0px;
    right: 0px;
    overflow: hidden;
    /*width: 260px;
    height: 260px;*/
    width:200px;
    height:200px;
}
.home .map-corner-text {
    background-color: #ffffff;
    width: 200%;
    /*padding-top: 10px;*/
    padding-top:9px;
    /*height:44px;*/
    height: 41px;
    font-size: 1.4rem;
    font-family: "FFDINWebProBold", Helvetica, Arial, sans-serif !important;
    font-weight: normal !important;
    /*transform: rotate(-45deg) translateY(184px);*/
    transform: rotate(-45deg) translateY(158px);
    transform-origin: top center;
    text-align: center;
    margin-left: -100%;
    position:relative;
    z-index: 9;
    box-shadow: 2px -2px 2px rgba(60,60,60,0.1);
}
.home .map-corner-text:hover{
    cursor:pointer;
}
/*<div class="map-corner-desc"><div class="map-corner-text toggle-map">Museumsplan</div></div>*/
.home .tripadvisorbox{
  z-index:1 !important;
}
.home .homepage-main-content{
  transition: all 0.4s;
}
.home .footer-hide .homepage-main-content{
  padding-bottom:0px !important;
}



@media (max-width: 699px){
  .site-footer .socialmedia {
      margin-bottom: 0px !important;
    }
  .tripadvisorbox{
    position: absolute;
    top: auto !important;
    bottom: 0px;
    left: 255px;
    /*transform: scale(0.6);*/
    /*transform-origin: bottom right;*/
  }
}
@media (max-width: 560px){
  .tripadvisorbox{
    width:120px;
    left: 48%;
  }
  .site-footer .row > .tripadvisorbox{
    padding-left: 0px !important;
  }
  .tripadvisorbox a{
    display:block;
  }
  .tripadvisorbox a img{
    max-width:100%;
    height:auto;
  }
}
@media (max-width: 460px){
  .tripadvisorbox{
    position:static !important;
  }
  .site-footer .row > .tripadvisorbox{
    padding-left: 15px !important;
  }
}
/* Ende neu */


/* Neuer Footer start */
@media (min-width: 830px){
    .footer-1 .col-sm-6:nth-child(3){
        padding-right:0px !important;
    }
}
.tripadvisorbox{
    position:static !important;
}
@media (max-width: 560px){
    .site-footer .row>.tripadvisorbox {
        padding-left: 15px !important;
    }
}
main>.row, .home>main>div>.row {
    padding-bottom: 400px;
}
@media (min-width: 830px) {
    .site-footer {
        margin-top: -355px;
    }
}
@media (max-width: 829px) {
    main > .row, .home > main > div > .row {
        padding-bottom: 20px;
    }
}
.footer-2{
    position:relative;
    margin-top:25px;
    padding-top:45px;
    padding-bottom:20px;
}
@media (max-width: 829px){
    .footer-2{
        margin-top:20px;
        padding-top:15px;
        padding-bottom:150px;
    }
}
.footer-2:before{
    border-top: 1px solid #dddddd;
    position:absolute;
    display: block;
    top:0px;
    left:20px;
    right:20px;
}
@media (max-width: 991px) {
    .footer-2:before{
        left:15px;
        right:15px;
    }
}
.footer-2 img{
    max-width:100%;
    height:auto;
}
.footer-2 > .col-md-3{
    padding-left:20px !important;
    padding-right:20px !important;
    display:inline-block;
}
.footer-2 .col-1 img{
    padding-top:13px;
}
.footer-2 > .col-md-3 img{
    max-height:100px;
    width:auto;
}
.footer-2 .col-3 img {
    max-height: 106px;
}
@media (min-width:830px) and (max-width: 1100px) {
    .footer-2 > .col-md-3 img{
        max-height:9vw;
    }
    .footer-2 .col-3 img {
        max-height: 9.1vw;
    }
}
@media (max-width: 991px) and (min-width: 830px) {
    .footer-2 .col-2 .col-xs-6 {
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }
}
@media (max-width: 400px) {
    .footer-2 .col-4 img {
        max-height: 20vw;
    }
}
@media (max-width: 599px) {
    .site-footer .footer-1 li{
        width: 50%;
    }
    .site-footer .footer-1 li:nth-child(2n){
        padding-left:15px !important;
    }

}
@media (max-width: 560px) {
    .tripadvisorbox {
        width: auto;
        max-width: 50%;
    }
}
@media (max-width: 448px) {
    .footer-1 .col-xs-6 {
        width: 100%;
    }
}

/* Logo und Shop Button nicht mehr fix */
.wrap-logo{
    position:relative;
    z-index:4;
}

/* Neuer Footer end */






.tripadvisorbox {
    position: absolute;
    z-index: 1000;
    top: 70px;
}
@media (max-width: 699px) {
    .site-footer .socialmedia {
        margin-bottom: 110px;
    }
}
@media (min-width: 600px){
    .tripadvisorbox {
        top: 40px;
    }
}
@media (min-width: 700px){
    .tripadvisorbox {
        right: 155px;
        top: 45px;
    }
}
@media (min-width: 830px){
    .tripadvisorbox {
        right: 111px;
        top: 86px;
    }
}
@media (min-width: 992px){
    .tripadvisorbox {
        right: 120px;
        top: 0;
    }
}

#mainContent iframe {
    max-width: 100%;
}



.weeklyprogramme-logo {
    display: none;
    width: 150px;
    height: auto;
    position: absolute;
    right: 15px;
    top: -13px;
}

.artisanevent-nextperformance p {
    margin: 0;
    padding: 0;
}

.tx-ballenberg-events .date-filter-form-weeklyprogramme {
    display: block;
}

.featured-event {
    width: 100%;
    font-size: 12px;
    margin-bottom: 1em;
    border-bottom: 1px solid gray;

    padding: 1em 0em;
}

.featured-event p{
    padding: 0;
    margin: 0;
}


.featured-event h2  {
    font-size: 1.3em;
    padding: 0;
    margin: 0;

}

.tx-ballenberg-events .calendar-spacer{
    background: none;
    margin: 0;
    display: block !important;
}

.tx-ballenberg-events .weeklyprogramme-title {
    font-weight: normal;
}


@media print {
    .weeklyprogramme-logo {
        display: block;
    }
    h1 {
        padding:0 20px;;
        margin: 0;
    }
    .site-header,
    #stage,
    .tx-ballenberg-events   .date-filter-form-weeklyprogramme,
    .site-main {
        display: none;
    }

    main > .row, .home > main > div > .row {
        padding-bottom: 0px;
    }

    body > .container-fluid, main .container-fluid {
        min-height: 80%;
    }

}


ul.powermail_message.powermail_message_error {
    color: red;
    font-size: 1.3em;
}





.accesskeys, .accessibility-hidden
{position:absolute;
    left:-10000px;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
}

.accessibility-hidden:focus{
    position:fixed;
    width:auto;
    height:auto;
    top: 0px;
    left: 0px;
    z-index: 500;

}

.site-header-title {
    text-align: center;
}

.site-header-title a, .site-header-title a:hover{
    color: #fff !important;
}

.sbb-timetable-box {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    margin: 20px 20px 20px 20px;
    padding: 20px 0px 20px;
}



.pnl-wrap .pnl-content-top {
    vertical-align: bottom !important;
    padding: 60px 20px !important;
}

.pnl-wrap .pnl-content-top h2{
    position:absolute;
    top:25px;
}
.house-section{
    font-size:16px;
}
.pnl-small .pnl-content-bottom h2, .pnl-small .pnl-content-bottom h3 {
    line-height: 2rem;
}

.event-item .event-time, .event-datetime {
    cursor: pointer;
}

@media screen {
    .date-filter-form {
        display: block;
    }
}


@media print {
    .main-content {
        margin-top: 0 !important;
    }

    .date-filter-form, #calendar{
        height: 0px;
        display: none;
    }

}

table.artisan-events-weeklyprogramme th {
    text-transform: uppercase;
}

table.artisan-events-weeklyprogramme {
    width: 100% ;
}
table.artisan-events-weeklyprogramme th, table.artisan-events-weeklyprogramme td{
    width: 9%;
    line-height: 1.1em;
    vertical-align: middle;
    padding: 3px 0px 2px 10px;
    white-space: nowrap;
}
table td.weeklyprogramme-title, table th.weeklyprogramme-title {
    width: 28%;
    font-family: "FFDINWebProBold", Helvetica, Arial, sans-serif !important;

}


.tx-ballenberg-events-weeklyprogramme {
    font-size: 9px;
}



.tx-ballenberg-events th {
    font-weight: normal !important;
}

.tx-ballenberg-events td ,.artisan-events-top-row th{
    border-bottom: 1px solid black;
    border-spacing: 0;
}


.tx-ballenberg-events .weeklyprogramme-title {
    font-family: "FFDINWebProBold", Helvetica, Arial, sans-serif !important;
    padding-left: 0;
    /*white-space: normal;*/
}

.tx-ballenberg-events .weeklyprogramme-housenbr {

    white-space: normal;
}

.accessibility-outline a:focus {outline: 1px dotted gray     !important; outline-style: dotted;  	outline-width: 5px;}

/* Ab hier neue Darstellung Events */

.event-item {
    position: relative;
    /*-webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -o-transition: 0.6s;*/
    transition: box-shadow 0.6s;
    border: 1px solid #dadada;
    /*float: left;*/
    display:inline-block;
    vertical-align:top;
    width: 48%;
    margin-bottom:10px;
    margin-right:1%;
    padding: 12px;
    box-shadow: 0px 0px 0px 2000px rgba(255,255,255,0);
}
@media (max-width:480px), (min-width:600px) and (max-width:700px){
    .event-item {
        width: 100%;
        margin:0 0 20px 0;
        padding-bottom:25px;
        border-width:0px;
        border-bottom-width:1px;
    }
}
.event-item img{
    max-width:100%;
    height:auto;
}
@media (min-width:480px){
    .event-item-open {
        padding: 20px;
        margin-bottom: 20px;
        background-color: #f0f0f0;
        position: fixed;
        z-index: 5000;
        width: 600px;
        max-width:100%;
        max-height:80%;
        overflow-y:auto;
        top: 15%;
        left: 50%;
        margin-left: -300px !important;
        box-shadow: 0px 0px 0px 2000px rgba(0,0,0,0.5);
    }
}
@media (min-width:480px) and (max-width:600px){
    .event-item-open {
        margin-left:0px !important;
        top:5%;
        max-height:90%;
        left:1%;
        max-width:98%;
    }
}
@media (min-width:600px) and (max-width:1000px){
    .event-item-open {
        top: 5%;
        max-height:90%;
    }
}
.event-item .event-time, .event-item .event-datetime{
    padding-top: 0px;
    padding-left: 42px;
    padding-bottom: 6px;
    position: relative;
    width:100%;
    height:50px;
    display:table;

}
@media (max-width:600px){
    .event-item .event-time, .event-item .event-datetime{
        padding-right:25px;
    }
}
.event-item .event-time p, .event-item .event-datetime p{
    padding: 0;
    vertical-align:middle;
    display:table-cell;
}

.tripadvisorbox ul li{
	list-style-type:none;
}
#trekksoft_3525{
	z-index:10;
	position:relative;
}
.event-showindetail img{
	display:none;
}
.event-detail-box .loader-image{
	display:block;
}
.event-type, .event-title{
	font-size:1.6rem;
	margin-bottom:10px;
}
.event-showindetail{
	margin-bottom: 18px;
}


/* Search Form */

form#search-box fieldset {
  margin-left: 20px;
}
form#search-box fieldset.mobile {
  margin-left: 0px;
}

ul li form#search-box fieldset {
  margin-left: 0px;
}

.tx-indexedsearch-info {
  font-size: 16px;
}

p.tx-indexedsearch-description {
  padding-bottom: 0;
}

p.tx-indexedsearch-text-item-path {
  display: inline;
  padding-right: 5px;
  padding-left: 0;
}
.tx-indexedsearch-res .tx-indexedsearch-text-item-path + p {
  display:inline;
  padding-left: 0px;
}
.search-opener .tx-indexedsearch-searchbox {
  padding: 0;
}
.visible-xs .tx-indexedsearch-searchbox {
  padding: 20px 0;
}

.site-footer .footer-1 #tx_indexedsearch {
  position: relative;
}

.main-content a.red-button {
  display: inline-block;
}



.dailyschedule-right.box .footer {
	padding-top: 1cm !important;
}


